Bug 1358168 (CVE-2016-3511) - CVE-2016-3511 Oracle JDK: unspecified vulnerability fixed in 7u111 and 8u101 (Deployment)
Summary: CVE-2016-3511 Oracle JDK: unspecified vulnerability fixed in 7u111 and 8u101 ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-3511
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160719,repor...
Depends On:
Blocks: 1350028
TreeView+ depends on / blocked
 
Reported: 2016-07-20 08:36 UTC by Tomas Hoger
Modified: 2019-06-08 21:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-10 19:14:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1475 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-14 21:39:19 UTC
Red Hat Product Errata RHSA-2016:1476 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-14 22:54:27 UTC
Red Hat Product Errata RHSA-2016:1587 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2016-08-10 21:21:28 UTC
Red Hat Product Errata RHSA-2016:1588 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2016-08-10 21:18:29 UTC
Red Hat Product Errata RHSA-2016:1589 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2016-08-10 20:56:34 UTC
Red Hat Product Errata RHSA-2017:1216 normal SHIPPED_LIVE Moderate: java-1.7.1-ibm security update 2017-05-09 20:41:26 UTC

Description Tomas Hoger 2016-07-20 08:36:28 UTC
Oracle Java SE 7u111 and 8u101 fixes an unspecified vulnerability in the Deployment component (CVE-2016-3511).  Upstream has CVSS scored this issue as: 7.7/CVSS:3.0/AV:L/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html#AppendixJAVA

Comment 1 errata-xmlrpc 2016-07-21 10:21:31 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2016:1476 https://access.redhat.com/errata/RHSA-2016:1476

Comment 2 errata-xmlrpc 2016-07-21 10:22:47 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2016:1475 https://access.redhat.com/errata/RHSA-2016:1475

Comment 3 errata-xmlrpc 2016-08-10 16:56:59 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5 Supplementary

Via RHSA-2016:1589 https://rhn.redhat.com/errata/RHSA-2016-1589.html

Comment 4 errata-xmlrpc 2016-08-10 17:23:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary
  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2016:1588 https://rhn.redhat.com/errata/RHSA-2016-1588.html

Comment 5 errata-xmlrpc 2016-08-10 17:24:20 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary
  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2016:1587 https://rhn.redhat.com/errata/RHSA-2016-1587.html

Comment 6 errata-xmlrpc 2017-05-09 16:45:17 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2017:1216 https://access.redhat.com/errata/RHSA-2017:1216


Note You need to log in before you can comment on or make changes to this bug.